NSEQ(1SSL)

NOM
nseq - Créer ou examiner une séquence de certificats Netscape

SYNOPSIS
openssl nseq [-in nom_fichier] [-out nom_fichier] [-toseq]

DESCRIPTION
La commande nseq lit un fichier contenant une séquence de certificats Netscape et affiche les certificats ou convertit un fichier de certificats en une séquence de certificats Netscape.

OPTIONS DE LA COMMANDE

-in nom_fichier
    Cela indique le nom du fichier à lire. L'entrée standard est lue lorsque cette option n'est pas spécifiée.

-out nom_fichier
    Indiquer le fichier de sortie. Par défaut, c'est la sortie standard.

-toseq
    Normalement, une suite de certificats Netscape est lue et les certificats contenus sont affichés. Avec l'option -toseq, l'action est inversée : une séquence de certificats Netscape est créée à partir d'un fichier de certificats.

EXEMPLES
Afficher les certificats d'une séquence de certificats Netscape :

 openssl nseq -in nseq.pem -out certs.pem

Créer une séquence de certificats Netscape :

 openssl nseq -in certs.pem -toseq -out nseq.pem

NOTES
La version encodée PEM utilise les mêmes lignes de début et de fin qu'un certificat :

 -----BEGIN CERTIFICATE-----
 -----END CERTIFICATE-----

Une séquence de certificats Netscape est un format propre à Netscape qui peut être envoyé aux navigateurs comme alternative au format standard PKCS#7 lorsque plusieurs certificats sont envoyés, par exemple lors d'une inscription de certificat. Il est utilisé par Netscape certificate server par exemple.

BOGUES
Ce programme nécessite quelques options en plus, comme accepter des fichiers d'entrée et de sortie DER ou PEM ainsi que l'utilisation de plusieurs fichiers.

TRADUCTION
Cette page de manuel a été traduite par arne en 2002 et est maintenue par la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.